@charset "utf-8";

html{overflow-y:scroll}
body {padding: 0; margin: 0; font-size: 12px;  line-height: 1.2; font-family :Dotum, Gulim, Tahoma;  color: #7d7d7d;}

/* 링크 */
a, a:link {color:#666666; text-decoration: none;} 
a:visited {color: #666666; text-decoration: none;}
a:hover {color:#e52f02; text-decoration: none;}
a:focus {color:#e52f02; text-decoration: none;}
a:active {color:#e52f02; text-decoration: none;}

.main_wrapper {width:100%; background: url('../images/bg_01.gif') repeat-x ;}
.main_wrap {width:1200px; margin:0 auto; position:relative;}
.main_wrap2 {width:960px; margin:0 auto; position:relative;}

.header {display:inline-block; position:relative; width:100%;}
.header h1 {padding:38px 0 0px 0; margin:0; width:200px; float:left;}

/*
.header .unb {position:absolute; width:250px; right:40px; top:3px;}
.header .unb img {border:0;}
.header .unb .topnav {display:inline-block; margin:3px 0 0 0; padding:0 0 0 5px;}
.header .unb .topnav .topmenu ul {display:inline-block;}
.header .unb.topnav .topmenu ul li {float:left; padding:0 7px; display:block; background: url('../images/topmenu_point.png') no-repeat right;}

*/

.header .unb {position:absolute; width:250px; right:0px; top:5px;}
.header .unb img {border:0;}
.header .unb .topnav {display:inline-block; margin:3px 0 0 0; padding:0 0 0 20px;}
.header .unb .topnav .topmenu {float:left; display:block; padding:3px 3px;height:10px; }



/*
.header .top_news {position:absolute; right:0; top:80px;}
.header .top_news .top_news_tit {float:left; padding-right:3px;}
.header .top_news .top_news_txt {float:left; border:2px #b7cfce solid; width:350px; height:12px; padding:2px 4px; font-size:0.9em; position:relative;}
.header .top_news .top_news_txt .arrow_1 {position:absolute; right:3px; top:3px; vertical-align:top;}
.header .top_news .top_news_txt .arrow_1 a {display:block; clear:both; width:7px; height:5px;}
.header .top_news .top_news_txt .arrow_1 a img {display:block;}
*/
.header .gnb {clear:both; float:right; width:700px;top:30px; left:250px; height:60px; position:absolute;}
.header .gnb img {border:0;}
.header .gnb .navibar {display:inline-block; margin:3px 0 0 0; padding:0 0 0 5px;}
.header .gnb .navibar .mmenu {float:left; display:block; padding:23px 35px;height:60px; background: url('../images/light_bg_02.png') no-repeat center top}
.header .gnb .navibar .mmenu ul {display: none; float:left; position:absolute; padding:0px 0 0 15px; margin:0; top:40px; left:0; width:500px; height:20px;}
.header .gnb .navibar .mmenu ul li {list-style:none; float:left; padding:20px 8px; height:60px; white-space:nowrap;}

/*
.header .gnb .navibar .mmenu ul li a {display:inline-block; padding-top:0px; color:#000000;}
.header .gnb .navibar .mmenu ul li a:hover {color:#e52f02;}


.header .gnb .navibar .mmenu .smenu_03 {padding-left:100px;}
.header .gnb .navibar .mmenu .smenu_04 {padding-left:220px;}
.header .gnb .navibar .mmenu .smenu_05 {padding-left:500px;}
.header .gnb .navibar .mmenu .smenu_02 {padding-left:680px;}
.header .gnb .navibar .mmenu .smenu_06 {padding-left:580px;}
.header .gnb .navibar .mmenu .smenu_07 {padding-left:330px;}
*/

.main_search {position:absolute; right:0; top:60px;}
.main_search .sel {border-left:3px #7eca12 solid; border-top:3px #7eca12 solid; border-bottom:3px #7eca12 solid; border-right:1px #7eca12 solid; width:110px; height:17px; vertical-align:top; padding:10px 5px; float:left; background-color:#ffffff;}
.main_search .sel select {border:0;}
.main_search input {border:3px #7eca12 solid; border-left:none; width:160px; height:17px; vertical-align:top; padding:12px 7px 8px 7px; float:left;}
span.customStyleSelectBox{
  background-color:#ffffff;
  color:#5F5F5F;
  padding:0 0 0 7px;
  border:0;
  background:url(/images/arrow.gif) no-repeat center right;
  padding:3px 7px;
 }
 span.customStyleSelectBox.changed{
  background-color: #ffffff;
 }
 .customStyleSelectBoxInner{
  letter-spacing:-1px;
  white-space:nowrap;
 }
 .customStyleSelectBorderStrong{
  border-color:#000000;
 }

.main_contents {width:100%; display:inline-block;}

.main_notice {padding:0 27px 0 0; width:302px; display:inline-block; float:left;}
.main_notice .tit {height:30px; width:302px;display:inline-block;}
.main_notice .tit a {float:right;padding:13px 10px 0 0;}
.main_notice ul {padding:3px 15px 10px 15px; height:100px; margin:0;background: url('/images/news_bg1.gif') no-repeat }
.main_notice ul li {padding:5px 0 0px 15px; background: url('/images/bullet_notice.gif') no-repeat 0 8px;  position:relative; list-style:none;}
.main_notice ul .n_date {position:absolute; right:0;}

.main_notice2 { width:302px; display:inline-block; float:right;}
.main_notice2 .tit {height:30px; width:302px;display:inline-block;}
.main_notice2 .tit a {float:right;padding:13px 10px 0 0;}


.main_notice3 {padding:0 27px 0 0; width:302px; display:inline-block; float:left;}
.main_notice3 .tit {height:30px; width:302px;display:inline-block;}
.main_notice3 .tit a {float:right;padding:13px 10px 0 0;}
.main_notice3 ul {padding:3px 15px 10px 15px; height:100px; margin:0;background: url('/images/news_bg1.gif') no-repeat; }
.main_notice3 ul li {float:left; padding:7px 7px; display:block; height:78px;}


.main_img {width:100%; height:352px; margin:0 0 20px 0; background: url('/images/main_img.gif') no-repeat 0 0; position:relative;}
.main_img .main_notice {position:absolute; top:40px; right:0;}
.main_img .main_notice ul {padding:0 0 0 5px; margin-top:2px; height:154px; overflow:hidden; position:relative;}
.main_img .main_notice ul li {padding:3px 0 2px 10px; height:16px;}
.main_img .btn_occc {position:absolute; top:270px; left:65px;}


.main_banner {width:100%; display:inline-block;}
.main_banner img {border:0;}
.main_banner ul li {display:inline-block; padding:0 4px 4px 0; width:143px; float:left;}
.main_banner ul .banner_end {padding-right:0;}
table caption {display:none;}

.copyright_wrapper {width:100%;height:69px; clear:both; margin-top:0px; background: url('../images/bg_02.gif') repeat-x;}
.copyright {width:1200px; height:42px; margin:0 auto; padding:13px 0;  background: url('../images/ft_bg.png') no-repeat center;}
.copyright h1 {margin:0; padding:0 20px 0 20px; float:left;}
.copyright span {float:left; padding-left:10px;}


/* sub */
.sub_wrap {width:1200px; height:302px; margin:0 auto; position:relative;}
.sub_wrap2 {width:960px; margin:0 auto; position:relative;}

.wrap2 {width:1020px; height:302px; margin:0 auto; position:relative;background-color:#ffffff;}
.wrap {width:960px;  margin:0 auto; position:relative;background-color:#ffffff;padding-top:20px;}
.wrap .lmenu {float:left;  width:215px; }
.wrap .lmenu .left_tit {margin:0; border-bottom:1px #737373 solid;}
.wrap .lmenu h3 {margin:0;}
.wrap .lmenu ul {width:100%; list-style:none; margin:0; padding:0;}
.wrap .lmenu ul li {border-bottom:1px #d1d1d1 solid; padding:3px 0 3px 27px; color:#666666; width:190px;}
/*
.wrap .lmenu .lmenu_t {background: url('../images/bullet_lmenu.gif') no-repeat 10px 7px; font-weight:bold; padding:7px 0 7px 27px; border-bottom:1px #d1d1d1 solid; font-size:12px;}
*/
.wrap .lmenu ul .lmenu_m {padding:3px 0 3px 10px; background: url('../images/bullet_lmenu_m.gif') no-repeat 0 6px;}
.wrap .lmenu ul .lmenu_s {padding:3px 0 3px 40px;}

.wrap .content_wrap {float:right; width: 705px; padding:10px 0;}
.wrap .content_wrap .sub_tit_wrap {position:relative; border-bottom:1px #d1d1d1 solid; padding:5px 0;}
.wrap .content_wrap .sub_tit_wrap .pagelocation {position:absolute; right:0; top:12px;}
.wrap .content_wrap .sub_tit_wrap .sub_tit {margin:0;}

.sub_contents {padding:20px 0;}

.tbl_01 h4 {margin:5px 0; color:#444444; font-size:14px; text-align:left;}
.tbl_01 table {width:100%; border-collapse: collapse; border-left:1px #bdbdbd solid; color:#444444;}
.tbl_01 table th {background: url('/images/bar_bg2.gif') repeat-x 0 0; padding:10px; border-right:1px #bdbdbd solid; border-bottom:1px #bdbdbd solid;}
.tbl_01 table td {padding:8px; border-right:1px #bdbdbd solid; border-bottom:1px #bdbdbd solid;}


.tbl_02 table {text-align:center;border-top:solid 2px #dcdcdc;width:100%; border-collapse: collapse; margin:0 auto;}
.tbl_02 table th {color:#006eaa;border-bottom:solid 1px #dcdcdc;background-color:#f5f5f5;padding:7px 0; font-weight:normal;}
.tbl_02 table td {border-bottom:solid 1px #dcdcdc;text-align:left;padding:3px 0 3px 10px;}
.tbl_02 table td input,
.tbl_02 table td textarea {border:solid 1px #dcdcdc}
.tbl_02 table .txt_01 {width:150px;}
.tbl_02 table .txt_02 {width:70px;}

.history_01 {width:169px; float:left; padding-top:10px; padding-left:10px;}
.history_02 {width:580px; float:right; padding-top:10px;}
.history_02 table {border-top:2px #9e9d9d solid; border-bottom:2px #9e9d9d solid; width:100%; border-collapse:collapse;}
.history_02 table th {text-align:right; padding:7px 10px 7px 7px; background: url(/01_company/images/sub02_dot.gif) repeat-x bottom; vertical-align:top;}
.history_02 table td {text-align:left; background: url(/sub01/images/sub02_dot.gif) repeat-x bottom; padding:7px; vertical-align:top;}
.history_02 table .end01 {background:none;}

#boardModule h3.board_title {display:none;}
.read_footer .read_btn_area {height:20px;}
.read_header ul {margin-top:5px; margin-left:0;}

.list_line_01 {background: url(/images/list_line_01.gif) repeat-x 0 0;}
.list_bullet_01 {background: url(/images/list_bullet_01.gif) no-repeat 0 2px; padding-left:12px; color:#e52f00;}
.list_txt_01 {padding-left:12px; color:#949494}
.list_txt_01 embed {display:none;}

.map_area {}

.map_search {background: url(/sub03/images/map_search_bg.gif) repeat-x 0 0; height:38px;}
.map_search dl {padding:8px 0 0 20px; margin:0;}
.map_search dl dt {float:left; color:#ffffff; margin:5px 10px 0 0; padding:0 0 0 8px; background: url(/sub03/images/dot01.gif) no-repeat 0 4px;}
.map_search dl dd {float:left; margin:0 37px 0 0;}
.map_search dl dd select {font-size:12px; height:22px;}
.map_search dl dd .customStyleSelectBox {background-color:#ffffff;}
.map_search p {float:right; color:#ffffff; margin:5px 10px 0 0;}

.mapDiv {width:778px; display:none; border:1px #2e6e9a solid; margin-top:3px;}
.mapDiv h4 {margin:0; padding:7px 15px; background-color:#2e6e9a; color:#ffffff;}
.nation {padding:10px 10px 0 10px; display:inline-block; width:100%;}
.nation ul {list-style:none; margin:0; padding:0;}
.nation ul li {float:left; width:129px; padding-bottom:10px;}
.nation img {width:30px; height:20px; vertical-align:-6px; border:1px solid #CBCBCB;}

.sitemap_01,
.sitemap_02,
.sitemap_03,
.sitemap_04,
.sitemap_05,
.sitemap_06 {width:225px; float:left; padding:0 16px; color:#666666;}
.sitemap_01 h4,
.sitemap_02 h4,
.sitemap_03 h4,
.sitemap_04 h4,
.sitemap_05 h4,
.sitemap_06 h4 {width:225px; height:30px; margin:0;}
.sitemap_m {padding:10px 0 0 0px; margin:0;}
.sitemap_m li {background: url('/sub06/images/bullet_1.gif') no-repeat 20px 7px; padding:5px 0 5px 30px; font-weight:bold; border-bottom:1px #D1D1D1 solid; list-style:none;}
.sitemap_m .sitemap_st {background: url('/images/bullet_lmenu_m.gif') no-repeat 30px 9px; font-weight:normal; padding-left:40px;}
.sitemap_m .sitemap_s {font-weight:normal; background:none; padding-left:43px;}

.main_wrap .quickMenu {top:334px;}
.quickMenu {background: url('/images/quick_bg.gif') no-repeat 0 0; position:absolute; right:-100px; top:236px; width:85px;}
.quick {background: url('/images/quick_bg_bottom.gif') no-repeat 0 bottom; padding:30px 0 5px 3px; margin:0;}
.quick li {padding:10px 0; list-style:none;}

.sub_notice_wrap {display:inline-block; padding-bottom:25px; width:100%;}
.sub_notice_wrap h3 {margin:0; color:#427500; font-size:13px; padding:7px 12px; background: url('/images/bar_bg.gif') repeat-x 0 bottom; border-top:1px #427500 solid;}
.sub_notice {width:250px; float:left; padding:5px 15px 0 0;}
.sub_notice h4 {margin:0; padding:3px 12px 5px 12px; color:#000000; border-bottom:1px #D1D1D1 solid; font-size:11px;}
.sub_notice ul {padding:3px 5px 0 5px; margin:0;}
.sub_notice ul li {padding:5px 0 3px 10px; background: url('/images/bullet_notice.gif') no-repeat 0 8px; border-bottom:1px #eaeaea solid; position:relative; list-style:none;}
.sub_notice ul .date {position:absolute; right:0;}

.files .btn_reading {vertical-align:top;}

#sub_category ul {display:inline-block; list-style:none; margin:0; padding:0;}
#sub_category ul li { float: left; background: url('/images/tab_bg_1.gif') no-repeat 0 0; width:127px; height:24px; margin-right:1px; text-align:center;}
#sub_category ul li.selected {background: url('/images/tab_bg_2.gif') no-repeat 0 0;}
#sub_category ul li.selected a {color:#ffffff;}
#sub_category ul li a {display:inline-block; padding-top:5px;}
#sub_category ul li a:hover {text-decoration: none;}
#sub_category .desc { display:block; padding:10px 5px; text-align:justify; border-top:1px #dfdfdf solid;}

#sub_category .desc .tbl_02 {display:inline-block; width:100%; padding:5px 0;}
#sub_category .desc .tbl_02_nation {width:100px; float:left; color:#000000; font-weight:bold; font-size:15px; text-align:center;}
#sub_category .desc .tbl_02_nation img {width:100px; padding-top:5px;}
#sub_category .desc .tbl_02 table {float:right; width:640px; border-collapse: collapse;}
#sub_category .desc .tbl_02 table th {background-color:#C9E0F0; padding:5px; border-bottom:1px #ffffff solid; font-weight:normal; text-align:center;}
#sub_category .desc .tbl_02 table td {padding:5px; border-bottom:1px #dfdfdf solid;}
#sub_category .desc .tbl_02 table .tbl_02_tit {background-color:#518fbb; color:#ffffff; padding:5px; font-weight:bold; border-right:1px #ffffff solid;}

/*
#boardModule .board_category {display:none;}
#boardModule .write_body .write_category .customStyleSelectBox {border:1px solid #DCDDE3; padding: 1px 7px;}
*/


.underline {
	border-top: 1px solid #B8B8B8;
}
.underline02 {
	border-bottom: 1px dashed #CAE6F0;
}
.underline02_sky {
	border-bottom: 1px dashed #CAE6F0;
}

.s_orange{
	font-family: "돋움";
	font-size: 11px;
	line-height: 18px;
	color: #FB5503;

}

.black{
	font-family: "굴림";
	font-size: 12px;
	line-height: 18px;
	color: #333333;

}

.s_black{
	font-family: "돋움";
	font-size: 11px;
	line-height: 18px;
	color: #333333;

}
.d_green{
	font-family: "돋움";
	font-size: 11px;
	line-height: 16px;
	color: #0C8C8B;
	
}
.s_red{
	font-family: "돋움";
	font-size: 11px;
	line-height: 16px;
	color: #FF0000;
	
}
.red{
	font-family: "돋움";
	font-size: 12px;
	line-height: 16px;
	color: #FF0000;
	
}

.s_blue{
	font-family: "돋움";
	font-size: 11px;
	line-height: 18px;
	color: #0075C3;
	line-height: 16px;
	
}
.blue{
	font-family: "돋움";
	font-size: 12px;
	line-height: 16px;
	color: #0075C3;
	line-height: 16px;
	
}

.dark_blue{
	font-family: "돋움";
	font-weight:bold;
	font-size: 12px;
	line-height: 16px;
	color: #01406A;
	line-height: 18px;
	
}

.s_dark_blue{
	font-family: "돋움";
	font-weight:bold;
	font-size: 11px;
	line-height: 16px;
	color: #01406A;
	line-height: 18px;
	
}


.brown{
	font-family: "돋움";
	font-size: 12px;
	line-height: 16px;
	color: #B38301;
	line-height: 16px;
	
}
.s_green{
	font-family: "돋움";
	font-size: 11px;
	line-height: 16px;
	color: #516B28;
	line-height: 16px;
	
}

.s_lightblue{
	font-family: "돋움";
	font-size: 11px;
	line-height: 16px;
	color: #B5D5FF;
	line-height: 16px;
	
}

	img{border:0}

.s_white {
	font-family: "돋움";
	font-size: 11px;
	line-height: 16px;
    color: #ffffff;
}

.white {
	font-family: "돋움";
	font-size: 12px;
	font-weight:bold;
	line-height: 16px;
    color: #ffffff;
}


.category {
	font-family: "돋움", verdana;
	font-size: 11px;
	line-height: 18px;
	color: #666666 ;
	text-decoration: none;
}

.orange {
     font-family: "굴림", verdana;
	 font-size: 12px;
	 color: #F47100;
	 text-decoration:none;
}	

.green_s {
     font-family: "돋움", verdana;
	 font-size: 11px;
	 color: #6CAF1A;
	 text-decoration:none;
}	

.dark_red_s {
     font-family: "돋움", verdana;
	 font-size: 11px;
	 color: #A57667;
	 text-decoration:none;
}
.gray01 {
     font-family: "돋움", verdana;
	 font-size: 11px;
	 color: #494949;
	 text-decoration:none;
	 line-height: 16px;
}		

.gray02 {
     font-family: "돋움", verdana;
	 font-size: 11px;
	 color: #7D7D7D;
	 text-decoration:none;
	 line-height: 16px;
}		

.input_login {
	font-family: "tahoma" ;
	font-size: 11px;
	color: #B5D5FF;
	text-decoration: none;
	background-color: #325E9A;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #043C89;
	border-right-color: #003682;
	border-bottom-color: #00357F;
	border-left-color: #00357F;
}
.input_search {
	font-family: "돋움", verdana;
	font-size: 11px;
	color: #616161;
	text-decoration: none;
	border: 1px solid #D7DBE0;
	width: 485px;
	background-color: #F5F5F5;
}

.input {
	font-family: "돋움", verdana;
	font-size: 11px;
	color: #616161;
	text-decoration: none;
	border: 1px solid #E1E1E1;
    
}

.line {
	line-height: 1px;
	line-color: #D2DBE8;
	width:610px;
}

a { 
    selector-dummy : expression(this.hideFocus=true);
}
.unnamed1 {
	border: thin dotted #C2D0E2;
}

.underline {
	border-top: 1px solid #B8B8B8;
}
.underline_green {
	border-bottom: 1px dashed #BBD39D;
}
.underline_gray {
	border-bottom: 1px dashed #B8B8B8;
}

.underline_gray02 {
	border-top: 1px dashed #B8B8B8;
}
.underline_gray03 {
	border-bottom: 1px dashed #E2E2E2;
}


.underline_orange {
	border-bottom: 1px dashed #FEA866;
}
.IMG {border: none;
} 
.top5               { PADDING-TOP:5px;}
.top7               { PADDING-TOP:7px;}
.top10              { PADDING-TOP:10px;}
.top15              { PADDING-TOP:15px;}
.top20              { PADDING-TOP:20px;}
.top25              { PADDING-TOP:25px;}
.top30              { PADDING-TOP:30px;}

.left5				{ padding:0px 0px 0px 5px }
.left10				{ padding:0px 0px 0px 10px }
.left15				{ padding:0px 0px 0px 15px }
.left20				{ padding:0px 0px 0px 20px }

.right5				{ padding:0px 5px 0px 0px }
.right10			{ padding:0px 10px 0px 0px }
.right15			{ padding:0px 15px 0px 0px }
.right20			{ padding:0px 20px 0px 0px }

.l5_r5 {padding:0 5px 0 5px;}

.bottom5            { padding:0px 0px 5px 0px }
.bottom10           { padding:0px 0px 10px 0px }
.bottom15           { padding:0px 0px 15px 0px }
.bottom20           { padding:0px 0px 20px 0px }
.bottom30           { padding:0px 0px 30px 0px }

.main_topbg {
	background-image:url(/designer/images/inc/bg_top.gif);
	background-repeat:repeat-x;
	background-position: top;
}

.main_bannerbg {
	background-image:url(/designer/images/bg_business.gif);
	background-repeat:no-repeat;
	background-position: left top;
	
}

.main_bottombg {
	background-image:url(/designer/images/bg_bottom.gif);
	background-repeat:no-repeat;
	background-position: left top;
	
}

.sub_topbg {
	background-image:url(/designer/images/inc/bg_subtop.gif);
	background-repeat:repeat-x;
	background-position: top;
}

.sub_copybg {
	background-image:url(/designer/images/inc/copy_bg.gif);
	background-repeat:repeat-x;
	background-position: bottom;
}

.content { padding:23px 0px 60px 0px }

.body-05          { padding:7px 7px 7px 7px }


/*대상지 개요*/
	#table001 td {
		/*padding:4px 0;*/
		line-height:20px;
	}
	
	#table001 h2 {
		color:#000;
		font-size:18px;
		margin:0;
		padding:5px 0;
	}
	#table001 h3 {
		font-family: "돋움";
	font-weight:bold;
	color: #01406A;
	padding:10px 0;
	font-size:15px;
	margin:0;
	
	}
	#table001 h4 {
		padding:5px 0 5px 5px;
		font-size:13px;
		margin:0;
	}
	.ct {
		text-align:center;
	}
	.left {
		text-align:left;
	}
	.right {
		text-align:right;
	}
	
	.b {
		font-weight:bold;	
	}

	
	#table001 .title2 {
		background-color:#eee;
		color:#000;
		border:solid 1px #fff;
	}
	.tb_txt {
		border-bottom:solid 1px #dcdcdc;
	}
	.txt_foot {
		font-weight:bold;
		font-size:11px;
		color:#5d5d5d;
		padding-bottom:20px;
	}
